/* #Website Fonts
================================================== */


@font-face {
    font-family: 'Gilroy';
    src: url('../webfonts/Gilroy-Bold.eot');
    src: url('../webfonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Gilroy-Bold.woff2') format('woff2'),
        url('../webfonts/Gilroy-Bold.woff') format('woff'),
        url('../webfonts/Gilroy-Bold.ttf') format('truetype'),
        url('../webfonts/Gilroy-Bold.svg#Gilroy-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../webfonts/Gilroy-Medium.eot');
    src: url('../webfonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Gilroy-Medium.woff2') format('woff2'),
        url('../webfonts/Gilroy-Medium.woff') format('woff'),
        url('../webfonts/Gilroy-Medium.ttf') format('truetype'),
        url('../webfonts/Gilroy-Medium.svg#Gilroy-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Teko';
    src: url('../webfonts/Teko-Medium.eot');
    src: url('../webfonts/Teko-Medium.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Teko-Medium.woff2') format('woff2'),
        url('../webfonts/Teko-Medium.woff') format('woff'),
        url('../webfonts/Teko-Medium.ttf') format('truetype'),
        url('../webfonts/Teko-Medium.svg#Teko-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Teko';
    src: url('../webfonts/Teko-Bold.eot');
    src: url('../webfonts/Teko-Bold.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Teko-Bold.woff2') format('woff2'),
        url('../webfonts/Teko-Bold.woff') format('woff'),
        url('../webfonts/Teko-Bold.ttf') format('truetype'),
        url('../webfonts/Teko-Bold.svg#Teko-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Teko';
    src: url('../webfonts/Teko-SemiBold.eot');
    src: url('../webfonts/Teko-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Teko-SemiBold.woff2') format('woff2'),
        url('../webfonts/Teko-SemiBold.woff') format('woff'),
        url('../webfonts/Teko-SemiBold.ttf') format('truetype'),
        url('../webfonts/Teko-SemiBold.svg#Teko-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



/* #Basic Css
================================================== */

html {
  scroll-behavior: smooth;
}

body {
	font-family: 'Gilroy';
	transition: all 200ms linear;	
 }

h1,h2,h3,h4,h5,h6{
font-family: 'Teko';
}



a,a:active,a:focus,a:hover {
outline: none;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
cursor: pointer !important;
text-decoration: none;
}


a:hover {
text-decoration: none;
}


section {
  transition: all 200ms linear;
}


/* #Defined Colors and Font sizes
================================================== */
:root {
 
  --header-bg:#F2FCFF;
  --primary-blue:#0A276D;
  --secondary-blue:#04C6FF;
  --accent-green:#00879E;
  --accent-yellow:#FFAB5B;
  --offcanvas-bg:#CEEBF3;
  --bgblue:#E4F2F6;
  --light-grey:#f2f2f2;
  --connect-bg:#0B2F84;

  --text-blue:#0A276D;
  --text-lightblue:#04C6FF;
  --text-white:#fff;

}


/* #Homepage Css
================================================== */
header#main-header{
 background-color:var(--header-bg);
 min-height: 616px;
}

a.navbar-brand img {
    width: 128px;
}
header#main-header li.nav-item {
    padding: 0 5px;
}
header#main-header .navbar-nav .nav-link {
    font-size: 1.25rem;
    font-family: 'Teko';
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
}
.offcanvas {
  transition: transform 0.5s ease-in-out !important;
}
.offcanvas-btn{
 margin-right:15px;
}
.offcanvas-btn a {
    width: 45px;
    border-radius: 100px;
    height: 45px;
    background-color: var(--offcanvas-bg);
    border-color: var(--offcanvas-bg);
    display: block;
    padding: 8px 10px;
}
.offcanvas-btn a:hover{
   background-color: var(--offcanvas-bg);
   border-color: var(--offcanvas-bg);
}
header#main-header .dropdown-toggle::after{
 display: none;
}
.connect-button {
    margin-top: 3px;
}
.connect-button button {
    background-color: var(--primary-blue);
    border-color: var(--primary-blue);
    border-radius: 10px;
    padding: 8px 12px;
}
.contact-main-btn button{
   background-color: var(--primary-blue);
   border-color: var(--primary-blue);
   border-radius: 10px;
   padding: 8px 12px;
   font-weight: 600;
}






nav.navbar.navbar-expand-lg {
    padding: 15px 0;
}
.banner-text {
    margin-top: 60px;
}
.banner-text h1{
    font-size: 3.75rem;
    line-height: 60px;
    font-weight: 700;
}
.banner-text p {
    margin-bottom: 5px;
}
.contact-main-btn {
    margin-top: 15px;
}
#carouselExampleIndicators .carousel-indicators {
    margin-left: 0;
    justify-content: left;
    display: none;
}
#carouselExampleIndicators .carousel-indicators [data-bs-target]{
 background-color: var(--primary-blue);
}
p.sub-title {
    color: var(--text-lightblue);
    margin-bottom: 5px;
}

section#about-us-list {
    margin-top: 70px;
}
.about-us-text h2 {
    font-size: 3.4rem;
    line-height: 55px;
    font-weight: 600;
}
.company-insights {
    background-color: var(--primary-blue);
    border-radius: 30px;
    margin-top: 30px;
    padding: 30px;
    padding-bottom: 0;
}
.company-insights h2 {
    color: #fff;
    margin-bottom: 3px;
    font-size: 2.5rem;
}
.company-insights p {
    font-size: 1.2rem;
    color: #fff;
    margin-bottom: 0;
}

section#end-services{
	margin-top: 70px;
}
.section-title h3 {
    font-size: 3rem;
    font-weight: 700;
    text-align: center;
    margin: auto;
    line-height: 50px;
}
section#mobile-app-development {
    margin-top: 70px;
}
.mobile-services {
    background-color: var(--header-bg);
    min-height: 350px;
    border-radius: 20px;
    padding: 20px;
}
.services-icon img {
    width: 100px;
}
.services-text {
    margin-top: 20px;
}
.services-text h3 {
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 800;
}

/* marquee div container */

section#marquee-box {
    margin-top: 70px;
    transform: rotate(0deg);
}

div#myCarousel.owl-carousel .owl-item{
margin-bottom: 40px;
}


section#smart-business-box {
    margin-top: 70px;
}
.section-title-smart {
    margin: auto;
    text-align: center;
}
.section-title-smart h3 {
    font-size: 3rem;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 48px;
}

.business-solution {
    background-color: var(--header-bg);
    min-height: 390px;
    border-radius: 20px;
    padding: 20px;
    text-align: center;
}

.business-icon img {
    width: 99px;
}
.solution-box h3 {
    margin-bottom: 5px;
    font-weight: 800;
    line-height: 27px;
    text-transform: uppercase;
    font-size: 1.75rem;
}

.solution-box {
    margin-top: 20px;
}
.more-info-link {
    margin-top: 30px;
}
.info-link a {
    color: var(--text-blue);
    font-weight: 700;
    text-decoration: underline;
}

.business-icon img {
    margin: auto;
    text-align: center;
}



section#based-development {
    margin-top: 80px;
    background: url(../img/ai-bg.png);
    min-height: 600px;
    background-position: center;
    background-attachment: fixed;
}


section#portfolio-section {
    margin-top: 70px;
}


.services-box {
    position: absolute;
    right: 0;
    top: -50px;
    background-color: #fff;
    width: 20%;
    border-radius: 20px 0px 0px 0px;
    height: 100px;
    padding: 5px;
}
.services-link {
    position: relative;
}


.services-box-list {
    background-color: #04C6FF;
    border-radius: 20px;
    min-height: 60px;
    text-align: center;
}

.services-box-list i {
    font-size: 26px;
    line-height: 65px;
    color: #fff;
}
.services-box-list a {
    width: 100%;
    height: 100%;
    display: block;
}

.aboutus-link {
    position: relative;
}
.about-box-link i {
    background-color: var(--secondary-blue);
    width: 100%;
    margin: 8px;
    min-height: 80px;
    border-radius: 20px;
    color: #fff;
    font-size: 30px;
    line-height: 80px;
}
.about-box-link a {
    height: 100%;
    width: 100%;
    display: block;
}

.ai-based-div h2 {
    color: #fff;
    line-height: 40px;
    font-size: 2.5rem;
    font-weight: 700;
}

.ai-based-div {
    margin: auto;
    text-align: center;
    margin-top: 80px;
    min-height: 425px;
    border-radius: 20px;
    backdrop-filter: blur(20px);
    padding: 60px 30px;
}
.ai-based-div p {
    color: #fff;
    margin-top: 20px;
}
.ai-more-btn {
    margin-top: 50px;
}

.ai-more-btn a {
    border: 1px solid #fff;
    padding: 7px 15px;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
}
.ai-more-btn a:hover{
 background-color: #fff;
 border:1px solid #fff;
 color:#000;
}

.portfolio-slider .item{
 border-radius: 15px;
 min-height: 520px;
 border:1px solid #ddd;
 padding:8px;
}
.portfolio-slider .item img{
  border-radius: 15px;   
}


.portfolio-slider {
    margin-top: 50px;
}
.testimonials-title {
    margin: auto;
    text-align: center;
    padding-top: 60px;
}

.testimonials-title h3 {
    font-size: 3rem;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 48px;
    color: #fff;
}


section#testimonials {
    background: url(../img/reviews-bg.png);
    min-height: 550px;
    background-position: center;
    background-size: cover;
    margin-top: 80px;
}
section#technologies-hub {
    margin-top: 70px;
}
.tech-info img {
    padding-top: 20px;
}

.tech-info {
    border: 1px solid #ddd;
    width: 180px;
    height: 180px;
    border-radius: 100%;
    text-align: center;
}
.tech-info img {
    width: 100px;
    margin: auto;
    margin-top: 20px;
}
.technologies-list {
    display: flex;
    margin-top: 40px;
}


div#techno {
    margin:auto;
    margin-top: 50px;
}
div#techno.owl-carousel .owl-item {
    margin: auto !important;
    text-align: center;
    margin-right: -10px !important;
    margin-left: 0px !important;
    left: 60px;
}

section#choose-box {
    margin-top: 80px;
}
.choose-title h3 {
    font-size: 2.5rem;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 45px;
}


.choose-img img {
    width: 100%;
}


.choose-title-points ul li {
    list-style: none;
    margin-bottom: 50px;
}
.choose-title-points ul li:after {
    content: "";
    display: block;
    background-color: #ddd;
    height: 1px;
    width: 81px;
    transform: rotate(90deg);
    z-index: -1;
    position: absolute;
    margin-top: 10px;
}
.choose-title-points ul li:last-child::after{
 background-color: transparent !important;
 content:"";
}

.choose-title-points ul {
    margin: 0;
    padding: 0;
}
.choose-icon-img img {
    padding: 10px;
}

.choose-icon-img {
    background-color: var(--light-grey);
    width: 80px;
    border-radius: 100%;
}
.choose-icon-img:hover {
    background-color: var(--secondary-blue);
    z-index: 999;
    position: relative;
}

.choose-title-points {
    margin-top: 35px;
}

.choose-icon {
    float: left;
    margin-right: 20px;
    z-index: 333;
    position: relative;
}
.choose-icon-text h3 {
    margin-bottom: 0;
    font-size: 2rem;
}
.choose-icon-text{
 position: relative;
 top:5px;
}

section#stats {
    margin-top: 50px;
}

.choose-img {
    margin-top: 20px;
}

.counter {
    margin: auto;
    text-align: center;
    background-color: #fff;
    height: 280px;
    margin-bottom: 20px;
    padding: 5px 15px;
    transition: all 0.3s;
    border: 1px solid #ddd;
    border-radius: 100%;
    width: 280px;
    padding-top: 105px;
}

.counter-icon i {
    color: var(--red-text-color);
}

.counter .counter-icon {
    font-size: 45px;
    margin: 0 auto 0;
}

.counter h3 {
    font-size: 1.5rem;
    font-weight: 300;
    text-transform: capitalize;
    margin-bottom: 0;
}

.counter .counter-value {
    font-size: 4rem;
    font-weight: 700;
    letter-spacing: 1px;
    display: block;
    color: #000;
    line-height: 50px;
    font-family: 'Teko';
}


section#latest-trend {
    margin-top: 70px;
}




.about-box-link {
    position: absolute;
    right: -2px;
    background-color: #fff;
    width: 17%;
    min-height: 90px;
    border-radius: 0px 0px 0px 20px;
}

.company-insights-inner {
    border-top: 1px solid #2E4C94;
    margin-top: 20px;
}
.company-insights-inner ul {
    margin: 0;
    padding: 0;
}
.company-insights-inner ul li {
    list-style: none;
    display: inline-block;
    width: 49%;
    vertical-align: top;
    border-right: 1px solid #2E4C94;
    min-height: 170px;
    padding-left: 10px;
    padding-top: 15px;
}
.company-insights-inner ul li h2 {
    font-size: 3rem;
}
.company-insights-inner ul li:last-child{
 border-right:none;
}

.services-main-div {
    display: flex
;
    margin-top: 30px;
}

.services-main-list {
    width: 50%;
    float: left;
    margin-right: 5px;
}
.services-main-right {
    width: 50%;
    float: left;
}

div#carouselExampleIndicators {
    margin-top: 20px;
}
.about-us-img {
    height: calc(66vh - 35px);
    border-radius: 30px;
}
.about-us-img img {
    border-radius: 30px;
}

.services-end {
    display: inline-block;
    width: calc(33vh - 0px);
    height: calc(30vh - 18px);
    background-color: #333;
    margin-bottom: 5px;
    padding:30px 22px;
    vertical-align: top;
    transition: background 0.3s ease;
}






section#marquee-box .marquee {
    margin-bottom: 10px;
}
.iot-bg{
 background-color: var(--accent-green) ;
}
.pcb-design-bg{
   background-color: var(--bgblue); 
}
.custom-mobile-bg{
    background-color: var(--accent-yellow); 
}
.services-end-text h3 {
    color: #fff;
    font-weight: 700;
    font-size: 1.75rem;
    text-transform:uppercase;
}

.services-end-text p{
 color:#fff;
}
.more-btn-div a {
    border: 1px solid #fff;
    color: #fff;
    padding: 8px 15px;
    border-radius: 5px;
    font-weight: 600;
    text-transform: uppercase;
}
.more-btn-div a:hover{
  background-color: #fff;
  border-color:#fff;
  color:#000;
}
.more-info-btn {
    margin-top: 35px;
}



.more-btn-dark a {
    border: 1px solid var(--primary-blue);
    color: var(--text-blue);
    padding: 8px 15px;
    border-radius: 5px;
    font-weight: 600;
    text-transform: uppercase;
}
.more-info-dark {
    margin-top: 35px;

}


.more-btn-dark a:hover{
    background-color:var(--primary-blue);
    color: var(--text-blue);
    color:#fff;
}




.services-end-dark h3 {
    color: #000;
    font-weight: 700;
    font-size: 1.75rem;
    text-transform:uppercase;
}

.services-end-dark p{
 color:#000;
}


footer{
 margin-top: 70px;
 background-color: var(--primary-blue);
 padding-top: 50px;
}


.footer-logo img {
    width: 173px;
}
.footer-title {
    padding-top: 10px;
    padding-left: 40px;
}

.footer-title h3 {
    color: #fff;
    font-size: 2rem;
}
.footer-about-text p {
    color: #fff;
}

.footer-about-text {
    margin-top: 20px;
}


.social-media-links ul li {
    list-style: none;
    display: inline-block;
}

.social-media-links ul {
    margin: 0;
    padding: 0;
}
.social-media-links {
    margin-top: 20px;
}

.social-media-links ul li i {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 100px;
    width: 45px;
    height: 45px;
    font-size: 19px;
    line-height: 43px;
}
.social-media-links ul li i:hover{
   background-color: var(--secondary-blue);
   border:1px solid var(--secondary-blue);
   color:#000;
}
.footer-links ul li {
    list-style: none;
    padding-bottom: 10px;
}

.certifications ul li {
    list-style: none;
    display: inline-block;
    width: 22%;
    margin-right: 3px;
}

.certifications ul {
    margin: 0;
    padding: 0;
}



.footer-links ul {
    margin: 0;
    padding: 0;
}
.footer-links {
    margin-top: 20px;
}
.footer-links ul li a{
 color:#fff;
}


.footer-info ul li {
    list-style: none;
}

.footer-info ul {
    margin: 0;
    padding: 0;
}
.footer-info {
    margin-top: 20px;
}

.contact-icon i {
    font-size: 22px;
    color:var(--secondary-blue);
}
.contact-icon {
    float: left;
    margin-right: 10px;
}
.contact-text p {
    color: #fff;
}

.contact-text {
    margin-left: 35px;
}
.connect-box svg {
    position: relative;
    left: -20px;
    top: -15px;
}



.connect-box {
    background-color: var(--connect-bg);
    height: 170px;
    border-radius: 20px;
    display: flex;
    transition: transform 0.5s ease;
    overflow: hidden;
}

.copyright-links ul li {
    list-style: none;
    display: inline-block;
}

.copyright-links ul {
    margin: 0;
    padding: 0;
}

div#copyright {
    margin-top: 50px;
    border-top: 1px solid #304E98;
    padding: 10px 0;
    padding-bottom: 5px;
}

.copyright-links ul li a
 {
    font-size: 0.85rem;
    color: #fff;
}

.copyright-links ul li {
    list-style: none;
    display: inline-block;
    border-right: 1px solid #fff;
    padding: 0 5px;
}
.copyright-links ul {
    margin: 0;
    padding: 0;
}
.copyright-links ul li:last-child{
 border-right:none;
}
.copyright-links {
    text-align: right;
}
.copyright-text p
 {
    font-size: 0.85rem;
    color: #fff;
    margin-bottom: 0;
}

.connect-box a {
    font-size: 9.6rem;
    margin-bottom: 0;
    color: #04C6FF;
    margin-left: 15px;
    font-family: 'Teko';
    margin-top: -20px;
    
}

.blog-trend-list {
    border: 1px solid #ddd;
    min-height: 465px;
    border-radius: 15px;
    padding: 15px;
}
.blog-img img {
    border-radius: 15px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-img {
    height: 320px;
}
.blog-content a {
    font-weight: 600;
    font-size: 1.35rem;
    line-height: 25px;
}

.blog-content {
    margin-top: 10px;
}

.blog-link a {
    color: var(--text-blue);
    font-weight: 700;
    text-decoration: underline;
}

.blog-date {
    position: relative;
}
.blog-date-inner {
    position: absolute;
    right: 10px;
    top: 10px;
}
.blog-date-inner p {
    background-color: var(--secondary-blue);
    padding: 5px 7px;
    border-radius: 5px;
    font-size: 1.3rem;
    line-height: 25px;
    text-align: center;
    font-weight: 700;
}



div#testimonials-1 {
    margin-top:50px;
}
.review-icon{
margin: auto;
text-align: center;
}

.review-icon i {
    background-color: var(--accent-yellow);
    color: #fff;
    height: 45px;
    width: 45px;
    border-radius: 100px;
    font-size: 25px;
    line-height: 45px;
}
.review-text {
    margin-top: 10px;
    text-align: center;
}
.user-name img {
    margin: auto;
    text-align: center;
    border-radius: 100px;
    width: 70px;
}
.review-text p {
    color: #fff;
}
.review-info ul li {
    list-style: none;
    display: inline-block;
}

.review-info ul {
    margin: 0;
    padding: 0;
}
.review-info h3{
 margin-bottom: 0;
}
.review-info {
    margin: auto;
    text-align: center;
}
.review-info h4 {
    margin-bottom: 0;
    margin-top: 5px;
    color: #fff;
}
.review-info i{
 color:#FFC107;
}
div#testimonials-1.owl-theme .owl-dots .owl-dot span{
 margin:5px 3px !important;
}

div#testimonials-1.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: var(--secondary-blue);
}



.marquee span ul {
    margin: 0;
    padding: 0;
}
.marquee span ul li {
    list-style: none;
    display: inline-block;
    margin-right: 10px;
    padding: 0 10px;
}
.marquee span ul li h5 {
    font-size: 2.25rem;
    text-transform: uppercase;
}





.marquee {
    font-size: 2vw;
    color: #fff;
    height: 2.8vw;
    overflow: hidden;
    background-color: var(--primary-blue);
    position: relative;
    padding-bottom: 60px;
}
/* nested div inside the container */
.marquee div {
    display: block;
    width: 200%;
    position: absolute; 
    overflow: hidden;
    animation: marquee 20s linear infinite;
}
/* span with text */
.marquee span {
    float: left;
}
/* keyframe */
@keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}



/* #Sticky Header CSS
================================================== */

#mainNavbar {
  transition: all 0.3s ease-in-out;
}

.sticky {
  position: fixed;
  top: 0;
  left:0;
  width: 100%;
  z-index: 1030;
  border-radius: 0px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  transform: translateY(-10px);
  opacity: 0;
  animation: slideDownFade 0.3s forwards;
  background-color: var(--header-bg);
}

/* Slide down + fade-in animation */
@keyframes slideDownFade {
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
.spacer {
    height: 70px; /* Equal to navbar height, prevents layout shift */
}




header#inner-header{
 background-color:var(--header-bg);
 min-height: 80px;
}

header#inner-header .navbar-nav .nav-link {
    font-size: 1.25rem;
    font-family: 'Teko';
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    padding: 0 12px;
}
header#inner-header .dropdown-toggle::after{
 display: none;
}

.breadcrumb-list ul li {
    list-style: none;
    display: inline-block;
    border-right: 1px solid #ddd;
    padding-right: 10px;
    margin-right: 5px;
}
.breadcrumb-list ul li:last-child{
 border-right:none;
}

.breadcrumb-list ul {
    margin: 0;
    padding: 0;
}
.breadcrumb-list h3{
 margin-bottom:0;
}
section#breadcrumb{
    background: url(../img/breadcrumb-bg.png);
    min-height: 120px;
    background-position: center;
    background-size: cover; 
}
.breadcrumb-list {
    margin: auto;
    text-align: center;
    margin-top: 30px;
}
.breadcrumb-list h2 {
  color:var(--text-white);
}
.breadcrumb-list ul li p{
color:var(--text-white);
}
.breadcrumb-list ul li a{
 color:var(--text-white);
}
.about-main h2 {
    font-size: 3rem;
    font-weight: 700;
    line-height: 50px;
}

.about-main p {
    background-color: var(--header-bg);
    padding: 10px;
    border-radius: 10px;
    display: inline-flex;
    font-weight: 800;
}

.about-main-list {
    margin-top: 60px;
}

.about-main-list p {
    line-height: 26px;
}

table#myTable span.badge {
    padding: 10px 10px !important;
    display: inline-block !important;
    width: 50% !important;
}
.about-img img {
    border-radius: 20px;
}
.features-list {
    border: 1px solid #ddd;
    padding: 20px;
    border-radius: 10px;
    min-height: 290px;
    padding-bottom: 0;
}
.features-list h2 {
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 0;
    font-size: 1.80rem;
}
.svg-box {
    background-color: var(--primary-blue);
    margin-bottom: 20px;
    width: 100px;
    border-radius: 10px;
    height: 100px;
    padding: 10px 10px;
}
.svg-box svg {
    padding: 5px;
    text-align: center;
    margin: auto;
    display: block;
}
.ceo-desk {
    margin-top: 20px;
}
.ceo-desk h2 {
    font-weight: 800;
    margin-bottom: 0;
}
.ceo-desk h5 {
    font-size: 1.5rem;
    color:var(--text-blue);
}
.ceo-desk p {
    line-height: 27px;
}
.value-yrs {
    position: absolute;
    right: 0;
    background-color: #fff;
    top: -100px;
    width: 22%;
    height: 110px;
    border-radius: 20px 0px 0px 0px;
}
.company-yrs {
    position: relative;
}
.yrs-val {
    background-color: var(--primary-blue);
    margin: 7px;
    border-radius: 15px;
    min-height: 95px;
    text-align: center;
    line-height: 11px;
    padding-top: 12px;
}
.yrs-val h2 {
    color: #fff;
    font-size: 3rem;
    line-height: 30px;
    padding-top: 7px;
    font-weight: 800;
}
.yrs-val p {
    color: #fff;
    font-size: 21px;
    padding-top: 3px;
}

.slider-boxx {
    border: 1px solid #ddd;
    border-radius: 10px;
    min-height: 300px;
}

.vision-title {
    padding: 25px;
    margin-top: 20px;
}

.vision-title h2 {
    font-weight: 800;
    margin-bottom: 5px;
}
.vision-img {
    padding: 10px 10px 10px 20px;
}

section#team-section {
    margin-top: 50px;
}
div#team-slider {
    margin-top: 30px;
}
.team-div-img {
    margin-bottom: 10px;
}
.team-info h3 {
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--text-blue);
    font-size: 1.75rem;
}
.team-info p{
 font-size: 16px;
}

div#team-slider.owl-theme .owl-dots .owl-dot span{
 margin:3px 3px !important;
}

.visit-title p {
    color: var(--text-lightblue);
    margin-bottom: 5px;
}

section#client-visit {
    margin-top: 50px;
}
.visit-title h3 {
    font-size: 3rem;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 48px;
}

p.visit-text {
    color: #333;
}



.gallery-box {
    height: 280px;
    width: 100%;
    margin-bottom: 10px;
}
.gallery-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.page-content {
    margin-top: 50px;
    text-align: center;
    position: relative;
    top: 25px;
}
.page-content h3 {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 3rem;
    width: 50%;
    margin: auto;
    line-height: 48px;
}

.page-content h5 {
    margin-top: 10px;
    font-size: 1.2rem;
    font-weight: 600;
    font-family: 'Gilroy';
}
.page-content p {
    width: 80%;
    margin: auto;
    text-align: center;
}
.pcb-design-list {
    margin-top: 20px;
    position: relative;
    top: 40px;
}
section#services-boxx {
    margin-top: 70px;
}

.pcb-solution-div {
    border: 1px solid #ddd;
    min-height: 400px;
    border-radius: 15px;
    padding: 15px;
}


div#pcb-services {
    margin-top: 30px;
}
.pcb-solution-icon {
    background-color: var(--bgblue);
    width: 120px;
    height: 110px;
    border-radius: 15px;
}

.pcb-solution-icon img {
    width: 79px;
    margin: auto;
    text-align: center;
    padding: 14px 0;
}
.pcb-solution-content h3 {
    text-transform: uppercase;
    font-size: 1.80rem;
    font-weight: 800;
}

.pcb-solution-content {
    margin-top: 15px;
}
.pcb-solution-content p {
    line-height: 24px;
}

section#pcb-products {
    margin-top: 50px;
}


.portfolio-div h3 {
    font-size: 3rem;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 48px;
}
.view-portfolio-btn {
    float: right;
    margin-top: 20px;
}

.view-portfolio-btn a{
   background-color: var(--primary-blue);
   border-color:var(--primary-blue); 
}


.portfolio-slider-inner{
 margin-top:20px;
}

.portfolio-slider-inner .item {
    padding:10px;
    min-height: 475px;
    border:1px solid #ddd;
}
section#working-indus{
 margin-top:50px;
}
div#indus-services {
    margin-top: 30px;
}

.main-list-service {
    position: absolute;
    bottom: 15px;
    padding: 5px 15px;
}

.main-list-service i {
    color: #fff;
    font-size: 40px;
}
.main-list-service h3 {
    color: #fff;
    margin-top: 10px;
    margin-bottom: 0px;
    font-family: 'Gilroy';
    font-size: 1.25rem;
}

section#hire-enginner-div {
    margin-top: 100px;
}

.hire-enginner-main {
    margin: auto;
    text-align: center;
    margin-top: 150px;
}


.hire-enginner-main h2 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 2.5rem;
}
section#hire-enginner-div{
    background: url(../img/hire-bg.png) no-repeat;
    min-height: 500px;
    background-position: center;
}
.hire-enginner-main h2 {
    color: var(--text-white);
}
.hire-enginner-main p {
    color: var(--text-white);
}

.hire-enginner-btn a {
    font-weight: 600;
    padding: 8px 18px;
    font-size: 1.2rem;
}
.pcb-count-stats ul {
    margin: 0;
    padding: 0;
}
.pcb-count-stats ul li {
    list-style: none;
    display: inline-block;
    width: 17%;
}

.pcb-count-stats ul li .counter {
    background-color: transparent;
    height: 250px;
    width: 250px;
}
.pcb-count-stats {
    margin: auto;
    text-align: center;
}

section#pcb-stats {
    margin-top: 60px;
}
section#why-choose-div {
    margin-top: 50px;
}

.why-choose-title h3 {
    font-size: 2.25rem;
    font-weight: 700;
    text-transform: uppercase;
}

.why-choose-title {
    margin-top: 30px;
}
.why-choose-title span {
    color: var(--text-lightblue);
}

.points-box h3 {
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 700;
}
.choose-points {
    margin-top: 20px;
}

.points-box p {
    margin-bottom: 0;
}

.points-box {
    padding: 10px 10px;
    margin-bottom: 15px;
}

.faq-title {
    margin: auto;
    text-align: center;
}

.faq-title h3 {
    margin-bottom: 0;
    font-size: 2.5rem;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 48px;
}

section#faq-section {
    background-color: var(--header-bg);
    min-height: 620px;
    margin-top: 80px;
}

.faq-title {
    margin: auto;
    text-align: center;
    padding-top: 60px;
}

div#accordionExample .accordion-item {
    margin-bottom: 10px;
    border: transparent;
    box-shadow: 0px 3px 6px 0px #ddd;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
}

div#accordionExample .accordion-item button {
    font-family: 'Gilroy';
    font-weight: 600;
    line-height: 22px;
    font-size: 17px;
}

div#accordionExample1 .accordion-body {
    padding: 5px 10px;
}


div#accordionExample1 .accordion-item {
    margin-bottom: 10px;
    border: transparent;
    box-shadow: 0px 3px 6px 0px #ddd;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
}

div#accordionExample1 .accordion-item button {
    font-family: 'Gilroy';
    font-weight: 600;
    line-height: 22px;
}

div#accordionExample1 .accordion-body {
    padding: 5px 10px;
}

div#accordionExample {
    margin-bottom: 60px;
}



.owl-theme .owl-dots .owl-dot span {
  margin: 5px 3px !important;
}

section#certifications-div {
    margin-top: 80px;
}


.certification-list h3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.25rem;
    line-height: 35px;
}
.certification-logo ul li {
    list-style: none;
    display: inline-block;
    border: 1px solid #ddd;
    margin-right: 2px;
    border-radius: 10px;
    padding: 8px;
    width: 24%;
}

.portfolio-slider-inner .item h3{
 margin-top:15px;
 text-transform:capitalize;
 font-weight: 700;
 font-size: 1.45rem;
 margin-bottom: 5px;
 font-family: 'Gilroy';
}
.portfolio-slider-inner .item img{
 padding:10px;
}

.portfolio-link {
    background-color: var(--secondary-blue);
    border-color: var(--secondary-blue);
    border-radius: 20px;
    min-height: 60px;
    text-align: center;
    width:16%;
}
.portfolio-link:hover{
  background-color: var(--primary-blue);
  border-color: var(--primary-blue);
}
.portfolio-link a{
 width:100%;
 height: 100%;
 display: block;
}

.portfolio-link a i{
 font-size:26px;
 line-height: 65px;
 color:#fff;
 display: inline-block;
 transition: transform 0.3s ease;
}
 .portfolio-link a:hover i {
  transform: translateX(5px) rotate(-45deg);
}



.app-portfolio{
 margin:auto;
 text-align: center;
}

.app-portfolio img{
 margin:auto;
 text-align: center;
}

.main-service-list{
 margin:auto;
 text-align: center;
 margin-top: 15px;
}
.main-contact {
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 10px;
    min-height: 90px;
    margin-bottom: 10px;
}
.contact-box-main {
    margin-top: 30px;
}

.main-list-contact {
    display: flex;
    gap: 15px;
}
.contact-icon-address h3 {
    font-family: 'Gilroy';
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 3px;
}
.contact-icon-page i {
    background-color: var(--primary-blue);
    width: 60px;
    height: 55px;
    border-radius: 10px;
    color: #fff;
    font-size: 25px;
    line-height: 53px;
}
.contact-icon-address p {
    margin-bottom: 0;
}
.contact-icon-address {
    margin-top: 5px;
}
.social-media-follow {
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 10px;
    min-height: 90px;
    margin-bottom: 10px;
}
.social-media-follow ul{
 margin:0;
 padding:0;
}
.social-media-follow ul li{
 list-style: none;
 display: inline-block;
}
.social-media-follow ul li i {
    width: 45px;
    height: 45px;
    background-color: var(--secondary-blue);
    color: #fff;
    border-radius: 100px;
    font-size: 19px;
    line-height: 45px;
}
.get-in-form {
    margin-top: 25px;
}
.get-in-form label {
    font-weight: 600;
}
.get-in-form input {
    height: 45px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: var(--secondary-blue) !important;
}


.main-service-list h3 {
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom:5px;
}
.main-service-list ul{
 margin:0;
 padding:0;
}
.main-service-list ul li{
 list-style: none;
 display: inline-block;
 border:1px solid var(--primary-blue);
 border-radius:100px;
 padding:2px 15px;
 font-weight: 600;
 color:var(--text-blue);
}
.main-service-list p{
 margin-bottom: 10px;
 margin-top: 10px;
}


.iot-main h2 {
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 50px;
    text-transform: uppercase;
}


.iot-img {
    background-color: #333;
    min-height: 250px;
    border-radius: 30px;
    margin-bottom: 10px;
}
.iot-img-1 {
    background-color: #333;
    min-height: 190px;
    border-radius: 30px;
}

.main-iot-image {
    background-color: #333;
    min-height: 445px;
    border-radius: 30px;
}
section#services-offer-list {
    margin-top: 70px;
    background-color: var(--header-bg);
    padding-top: 40px;
    min-height: 860px;
}

.iot-icon {
    background-color: var(--primary-blue);
    width: 108px;
    height: 96px;
    border-radius: 20px;
}
.iot-service-new {
    margin-top: 15px;
}
.iot-service-new h3 {
    font-weight: 700;
    text-transform: uppercase;
}
.iot-services-box {
    background-color: #fff;
    box-shadow: 0px 5px 10px 0px #ddd;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 25px;
}
.iot-icon-1 {
    background-color: var(--accent-yellow);
    width: 108px;
    height: 96px;
    border-radius: 20px;
}
.iot-icon-2 {
    background-color: var(--accent-green);
    width: 108px;
    height: 96px;
    border-radius: 20px;
}
.iot-icon-3 {
    background-color: var(--secondary-blue);
    width: 108px;
    height: 96px;
    border-radius: 20px;
}
.iot-step-list {
    border: 1px solid #ddd;
    width: 180px;
    height: 180px;
    border-radius: 100%;
    text-align: center;
}

section#iot-steps {
    margin-top: 50px;
}

div#techno1 .item {
    margin-top: 60px;
}

.step-number h3 {
    background-color: var(--primary-blue);
    width: 70px;
    height: 70px;
    border-radius: 100px;
    margin: auto;
    text-align: center;
    margin-top: -30px;
    color: #fff;
    line-height: 75px;
    font-size: 35px;
}
.iot-step-list p {
    margin-bottom: 0;
    font-size: 19px;
    line-height: 23px;
    padding: 15px;
    margin-top: 5px;
    font-weight: 600;
}
.iot-portfolio-img {
    background-color: var(--header-bg);
    min-height: 500px;
    border-radius: 20px;
}

.iot-portfolio-title {
    padding: 10px 5px;
}
.iot-portfolio-title h3 {
    margin-bottom: 0;
}

.iot-portfolio-title p {
    width: 80%;
}
.iot-portfolio-link {
    position: relative;
}
.iot-portfolio-link .portfolio-link {
    position: absolute;
    right: 0;
    top: -90px;
    width: 11%;
}
.iot-portfolio-title h3 {
    font-weight: 600;
    font-size: 25px;
    font-family: 'Gilroy';
}
.expert-title p {
    margin-bottom: 5px;
}
section#expert-box {
    margin-top: 30px;
}
.expert-title {
    background: url(../img/expert_bg.png) no-repeat;
    min-height: 120px;
    background-position: center;
    border-radius: 30px;
    padding: 25px 30px;
    background-size: cover;
}
.expert-title h3 {
    color: #fff;
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 700;
}
.expert-title p {
    color: var(--text-lightblue);
}
.expert-btn {
    position: relative;
}
.btn-contact-us {
    position: absolute;
    right: 10px;
    top: 40px;
}
.btn-contact-us a {
    background-color: var(--secondary-blue);
    border: 1px solid var(--secondary-blue);
    padding: 10px 15px;
    border-radius: 10px;
    font-weight: 600;
    color: #000;
}

section#faq-list-expert {
    margin-top: 50px;
}

section#inner-page-title {
    margin-top: 40px;
}
.project-titles h2 {
    font-weight: 700;
    margin-bottom: 2px;
}
.project-titles ul li {
    list-style: none;
    display: inline-block;
    border-right: 1px solid #333;
    padding: 0 5px;
}
.project-titles ul li:last-child{
 border-right:none;
}
.project-titles ul li a{
 color:#333;
 font-weight: 500;
}

.project-titles ul {
    margin: 0;
    padding: 0;
}
.project-titles ul li p{
 margin-bottom:0;
}

section#project-details {
    margin-top: 60px;
}
.feature-points h4 {
    margin-bottom: 5px;
    font-size: 1.25rem;
    font-weight: 700;
    font-family: 'Gilroy';
}
.feature-points {
    margin-bottom: 20px;
}

div#main-point {
    margin-top: 40px;
    background-color: #F5F6FA;
    border-radius: 10px;
    padding: 20px;
}

.main-point-list h3 {
    font-weight: 700;
    font-size: 2rem;
    text-transform: uppercase;
}

.main-point-list {
    margin-top: 10px;
}
.main-point-list ul li {
    list-style: none;
}

.main-point-list ul {
    margin-top: 20px;
    padding: 0;
}

.features-img {
    margin-top: 30px;
}

.main-point-list ul li h4 {
    margin-bottom: 3px;
    font-family: 'Gilroy';
    font-size: 1.2rem;
    font-weight: 600;
}

.main-point-list ul li p {
    margin-bottom: 15px;
}

section#main-v2 {
    margin-top: 50px;
}
.project-titles-main {
    margin: auto;
    text-align: center;
}

.project-titles-main h3 {
    font-weight: 700;
    font-size: 2rem;
    text-transform: uppercase;
}
.version-two {
    border: 1px dashed #ddd;
    border-radius: 20px;
    padding: 10px;
}
.version-two-text ul li {
    list-style: none;
}

.version-two-text ul {
    margin: 0;
    padding: 0;
}

.version-two-text ul li h4 {
    margin-bottom: 3px;
    font-family: 'Gilroy';
    font-size: 1.2rem;
    font-weight: 600;
}

.previous-list {
    margin-top: 10px;
}

.previous-list a {
    background-color: var(--header-bg);
    padding: 8px 10px;
    border-radius: 10px;
    border: 1px solid #D4E7EC;
    color: #000;
    padding-left: 8px;
}

.slider-list-main {
    padding: 20px;
}
.slider-boxx-content ul li {
    list-style: none;
    display: inline-block;
    width: 33%;
    text-align: center;
    border-right: 1px solid #ddd;
}
.slider-boxx-content ul li:last-child{
 border-right:none;
}
.slider-boxx-content ul {
    margin: 0;
    padding: 0;
}
.slider-list-main img {
    width: 130px;
}

.slider-boxx {
    border: 1px solid #ddd;
    border-radius: 10px;
    min-height: 300px;
    margin-top: 20px;
}
.slider-list-main h3 {
    margin-bottom: 0;
    margin-top: 10px;
    font-size: 1.75rem;
    font-weight: 700;
}
.slider-list-main {
    padding: 25px 20px;
}
h3.inner-point-title {
    font-size: 2.5rem;
}







/* Back to Top */

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #04c6ff;
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #04c6ff;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}